<?xml version="1.0" encoding="UTF-8"?>
<sequence xmlns="http://ws.apache.org/ns/synapse" name="Kafka_POC_001_Inbound_XML_02_seq">
    <call-template target="Kafka_POC_001_Log_st">
        <with-param name="integrationName" value="Kafka_POC_001_Inbound_XML_02_seq"/>
        <with-param name="integrationStep" value="ConsumeMessage"/>
        <with-param name="correlationId" value="Kafka_XML_02"/>
    </call-template>
</sequence>
